==================
groupDelEgressKey
==================

Remove a bastion group egress key
=================================


.. admonition:: usage
   :class: cmdusage

   --osh groupDelEgressKey <--group GROUP> <--id ID>

.. program:: groupDelEgressKey


.. option:: --group GROUP

   Name of the group to delete the egress key from

.. option:: --id ID

   Specify the key ID to delete, you can get it with groupInfo

